[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TBinaryObjectReader.ReadWideString

Read a widestring value from the stream.

## Declaration

Source position: classesh.inc line 1178

`public function TBinaryObjectReader.ReadWideString: WideString; override;`

## Description

var>ReadWideString reads a widestring-typed value from a binary stream. It is the implementation of the method introduced in TAbstractObjectReader.

## See also

TAbstractObjectReader.ReadWideString |  | Read a widestring value from the stream.
TBinaryObjectWriter.WriteWideString |  | Write a widestring-valued type to a stream

Documentation generated on: Feb 26 2014